import { bootstrapApplication } from '@angular/platform-browser';
import { Component } from "@angular/core";
import { TeamManagementService } from './team-management.service';
import { TeamManagementComponent } from './team-management.component';

@Component({
    selector: 'app-root',
    standalone: true,
    imports: [
      TeamManagementComponent
    ],
    template: `
         <app-team></app-team>
    `,
})
export class AppComponent {

}
bootstrapApplication(AppComponent, {
  providers: [
    TeamManagementService
  ]
}); 